> For the complete documentation index, see [llms.txt](https://docs.devolutions.net/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://docs.devolutions.net/portal/overview/devolutions-portal.md).

# Devolutions Portal

[Devolutions Portal](https://portal.devolutions.com/) provides a centralized platform to manage:

* Your Devolutions Account details and communication preferences;
* Your Devolutions product and integration licenses, along with billing information;
* Your access to Devolutions Cloud;
* Your authentication and security settings.

To access Devolutions Portal, [log in](https://login.devolutions.com/op/login) to your Devolutions Account or [create](https://login.devolutions.com/op/register) one for free. For help creating your account, check out [our guide](https://docs.devolutions.net/portal/profile/create-devolutions-account/).

You can also access Devolutions Portal and other Devolutions solutions through the menu icon on the [Devolutions website](https://devolutions.net/).

### See also

* [Devolutions Academy – Creating a Devolutions account and navigate through the Devolutions Portal](https://academy.devolutions.net/student/page/2751285-creating-a-devolutions-account-and-navigate-through-the-devolutions-portal?curriculum_activity_id=4211746\&path_id=2628397\&sid=75c8c4cf-7be2-4b4c-a179-6b4b7012c43c\&sid_i=0)


---

# Agent Instructions
This documentation is published with GitBook. GitBook is the documentation platform designed so that both humans and AI agents can read, navigate, and reason over technical content effectively. Learn more at gitbook.com.

## Querying This Documentation
If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter, and the optional `goal` query parameter:

```
GET https://docs.devolutions.net/portal/overview/devolutions-portal.md?ask=<question>&goal=<endgoal>
```

`ask` is the immediate question: it should be specific, self-contained, and written in natural language.
`goal` is optional and describes the broader end goal you are ultimately trying to accomplish on behalf of the user. GitBook uses it to tailor the answer towards what is most useful for that goal.

The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
